#
# Copyright © 2005 Sun Microsystems, Inc. All rights reserved.
# SUN PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
#
# @(#)font.properties	1.2 06/02/09
#

# Serif font definition
#
serif.0=default
serif.1=default
serif.2=default
serif.bold=default
serif.italic=default
serif.bolditalic=default

# SansSerif font definition
#
sansserif.0=default
sansserif.1=default
sansserif.2=default
sansserif.bold=default
sansserif.italic=default
sansserif.bolditalic=default

sanserif.0=default
sanserif.1=default
sanserif.2=default
sanserif.bold=default
sanserif.italic=default
sanserif.bolditalic=default

# Monospaced font definition
#
monospaced.0=default
monospaced.1=default
monospaced.2=default
monospaced.bold=default
monospaced.italic=default
monospaced.bolditalic=default

# Dialog font definition
#
dialog.0=default
dialog.1=default
dialog.2=default
dialog.bold=default
dialog.italic=default
dialog.bolditalic=default

# Dialoginput font definition
#
dialoginput.0=default
dialoginput.1=default
dialoginput.2=default
dialoginput.bold=default
dialoginput.italic=default
dialoginput.bolditalic=default

# Symbol font definition
#
symbol.0=default
symbol.1=default
symbol.2=default
symbol.bold=default
symbol.italic=default
symbol.bolditalic=default

# Default font definition
#
# default.char=274f
default.0=default

# name aliases
#
# alias.timesroman=serif
# alias.helvetica=sansserif
# alias.courier=monospaced

# Static FontCharset info.
#
# This information is used by the font which is not indexed by Unicode.
# Such fonts can use their own subclass of FontCharset.
#
# This information can be overriden by describing more specific style.
# For example
#
#  fontcharset.serif.plain.3=SpecialSymbols
#  means serif.plain.3 font's index can be retrieved with the convert() method
#  of instance of SpecialSymbols and what kind of characters serif.plain.3 font
#  has can be judged with the isCovered() method of instance of SpecialSymbols.
#                                       

# fontcharset.dialoginput.0=sun.io.CharToByteISO8859_1
# fontcharset.dialoginput.1=sun.awt.CharToByteSymbol

#fontcharset.serif.0=sun.io.CharToByteISO8859_1
#fontcharset.serif.1=sun.io.CharToByteISO8859_1
#fontcharset.serif.2=sun.io.CharToByteISO8859_1

#fontcharset.sansserif.0=sun.io.CharToByteISO8859_1
#fontcharset.sansserif.1=sun.io.CharToByteISO8859_1
#fontcharset.sansserif.2=sun.io.CharToByteISO8859_1

#fontcharset.monospaced.0=sun.io.CharToByteISO8859_1
#fontcharset.monospaced.1=sun.io.CharToByteISO8859_1
#fontcharset.monospaced.2=sun.io.CharToByteISO8859_1

#fontcharset.dialog.0=sun.io.CharToByteISO8859_1
#fontcharset.dialog.1=sun.io.CharToByteISO8859_1
#fontcharset.dialog.2=sun.io.CharToByteISO8859_1
# fontcharset.dialog.0=sun.io.CharToByteUnicodeBigUnmarked
# fontcharset.dialog.1=sun.io.CharToByteUnicodeBigUnmarked
# fontcharset.dialog.2=sun.io.CharToByteUnicodeBigUnmarked

#fontcharset.dialoginput.0=sun.io.CharToByteISO8859_1
#fontcharset.dialoginput.1=sun.io.CharToByteISO8859_1
#fontcharset.dialoginput.2=sun.io.CharToByteISO8859_1

